## python-fonticon-fontawesome6 6.4.0+ds1

=== debian/changelog ===
python-fonticon-fontawesome6 (6.4.0+ds1-4) unstable; urgency=medium

  * Team upload.
  * Test with each of PyQt5, PyQt6, and PySide6 (closes: #1094085).

 -- Colin Watson <cjwatson@debian.org>  Mon, 03 Feb 2025 15:56:59 +0000

python-fonticon-fontawesome6 (6.4.0+ds1-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 20 Nov 2024 23:17:49 +0100

python-fonticon-fontawesome6 (6.4.0+ds1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 20 Nov 2024 23:16:15 +0100

python-fonticon-fontawesome6 (6.4.0+ds1-1) unstable; urgency=medium

  * Exclude font files from the package.
  * Use the ones from node-fortawesome-fontawesome-free instead.

 -- Roland Mas <lolando@debian.org>  Tue, 19 Nov 2024 11:57:38 +0100

python-fonticon-fontawesome6 (6.4.0-1) unstable; urgency=low

  * Initial packaging (Closes: #1087583).

 -- Roland Mas <lolando@debian.org>  Fri, 15 Nov 2024 16:43:16 +0100
