=== debian/control ===
Source: python-fonticon-fontawesome6
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
 python3-pyqt5 <!nocheck>,
 python3-pyqt6 <!nocheck>,
 python3-pyside6.qttest <!nocheck>,
 python3-pyside6.qtwidgets <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-xvfb <!nocheck>,
 python3-pytestqt <!nocheck>,
 python3-superqt <!nocheck>,node-fortawesome-fontawesome-free
Standards-Version: 3.9.6
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/pyapp-kit/fonticon-fontawesome6/
Vcs-Git: https://salsa.debian.org/python-team/packages/python-fonticon-fontawesome6.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-fonticon-fontawesome6

Package: python3-fonticon-fontawesome6
Architecture: all
Depends: python3-superqt, ${misc:Depends}, ${python3:Depends},node-fortawesome-fontawesome-free
Description: Font Awesome 6 extension for superqt font icons
 The superqt.fonticon module provides a set of utilities for working
 with font icons such as Font Awesome or Material Design Icons. This
 package provides an extension for Font Awesome 6.
