=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=fonticon-fontawesome6
export PYBUILD_TEST_CUSTOM=1
export PYBUILD_TEST_ARGS=\
	set -e; \
	for api in pyqt5 pyqt6 pyside6; do \
		PYTEST_QT_API=$$api QT_API=$$api {interpreter} -m pytest --verbosity=2; \
	done

%:
	dh $@ --buildsystem=pybuild
