=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/,repack,repacksuffix=+ds1 \
https://github.com/pyapp-kit/fonticon-fontawesome6/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
